<div class="kanren <?php st_marugazou_class(); //サムネイルを丸くする ?>">
	<?php
	if ( trim( $GLOBALS["stdata106"] ) !== '' ) {
		$custompost_name = $GLOBALS["stdata106"];
	} else {
		$custompost_name = '';
	}
	if ( trim( $GLOBALS["stdata107"] ) !== '' ) {
		$custompost_no = $GLOBALS["stdata107"];
	} else {
		$custompost_no = 20;
	}
	$args = array(
		'posts_per_page' => $custompost_no,
		'post_type' => $custompost_name, /* 表示する投稿タイプを指定 */
		'paged' => get_query_var( 'paged' ),/* ページネーションする場合は必須 */
	);
	$wp_query = new WP_Query( $args );
	?>
	<?php if ( $wp_query->have_posts() ): ?>
		<?php while ( $wp_query->have_posts() ) : $wp_query->the_post(); ?>
		<div class="no-thumbitiran">
			<?php get_template_part( 'itiran-date' ); //投稿日 ?>
			<h5 class="kanren-t"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>

					<?php get_template_part( 'st-excerpt-side' ); //抜粋 ?>

		</div>
		<?php endwhile; ?>
	<?php else: ?>
		<p>新しい記事はありません</p>
	<?php endif; ?>
	<?php wp_reset_query(); ?>
</div>